Subject: Bandwidth or latency?

From: Gregory Shamov <[email-masked]>
Date: Thu, 9 Aug 2001 23:13:05 +0400

Hello All,

We have the Linux cluster, on Fast Ethernet. The scalability of
FastEthernet clusters is not too good. We have no enough funding to
switch to Myrinet or SCI.

There are technologies able to decrease Ethernet network latency by
factor two or three, such as M-VIA and GAMMA. And there is a way to
increase network bandwidth by using more than one Ethernet NICs per
cluster node (network trunking).

The question is: what is more important network parameter for commonly
used parallel quantum-chemistry programs like a GAMESS, NWChem, etc -
bandwidth or latency? Changes in what parameter will affect the total
performance stronger? 

Thank you in advance.

-- 
Best regards,
 Gregory Shamov                       mailto:[email-masked]